{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "skd:custom_fog_default"
    },
  "volumetric": {
      "density": {
        "water": {
          "max_density": 0.00015,
          "uniform": true
        },
//        "weather": {
//          "max_density": 0.001,
//          "zero_density_height": 150.0,
//          "max_density_height": 50.0
//        },
        "air": {
          "max_density": 0.85,
          "zero_density_height": 80.5,
          "max_density_height": -64.0
        }
      },
        "media_coefficients": {
        "water": {
          "scattering": [0.02, 0.02, 0.02],
          "absorption": [0.0, 0.0, 0.0]
//          "absorption": [0.2, 0.07874, 0.083465]
        },
        "cloud": {
          "scattering": [255, 255, 255],
          "absorption": [0,0,0]
        },
        "air": {
          "scattering": [0.02, 0.02, 0.02],
          "absorption": [0.0, 0.0, 0.0]
        }
      }
    }
  }
}